html, body {
	margin: 0;
	padding: 0;
	text-align: center;
}
body {
	font-family: 'Libre Baskerville', serif;
	/*font-size: 1.5em;*/
	font-size: 5vh;
}
p {
	margin: 0;
}
sup {
	font-size: 0.5em;
}

#container {
	width: 80%;
	margin: 0 auto;
}

#icon {
	position: absolute;
	width: 80%;
	top: 12vh;
	margin: 0;
	text-align: center;
	z-index:1;
}
#icon img, #icon canvas {
	height: 30vh;
	position: relative;
	top: 0;
}

#icon img {
	z-index: 2;
}
.loading #icon canvas {
	z-index: 1;
	display: block;
	margin: 0 auto;
	top: -30vh;
	height: 29vh; /* TODO: change svg instead of manually setting height */
}


#details {
	position: absolute;
	top: 50vh;
	width: 80%;
}
.when {
	font-style: italic;
}
#what {
	font-weight: bold;
}

#footnote {
	font-size: 0.3em;
	position: absolute;
	bottom: 4%;
	width: 80%;
	text-align: left;
}
a {
	color: inherit;
}

@media (min-height: 375px) {
	body {
		/*padding-top: 20px;*/
		/*font-size: 2em;*/
	}
}
@media (min-height: 559px) {
	body {
		/*padding-top: 160px;*/
		/*font-size: 2em;*/
	}
}

.loading p:not(:first-of-type), #icon canvas {
	display: none;
}
/*.loading #icon img, #icon canvas {
	position: relative;
}
.loading #icon canvas {
	left: -80px;
	z-index: 0;
}
.loading #icon canvas {
	display: inline-block;
}*/
